Learning About Security testing
07/08/2019 09:27 AM - Karishma Tak

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/08/2019

0%
0.00 hour
9.00 hours

Description

https://www.softwaretestinghelp.com/penetration-testing-guide/

History

#1 - 07/08/2019 01:31 PM - Anonymous

Task name #penetration testing

1)Studied about penetration testing in the first half

2)Performed manual testing on fraud Det. for login and on module and shared sheet with rohit sir

#2 - 07/09/2019 01:34 PM - Anonymous

Studied about pen testing and tried to implement it using a tool

#3 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

1/1
